/* CSS Document */



body {
	background: #FFF;
	color: #231f20;
	font-family: 'FlexoRegular', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	line-height: 16px;
}
strong {
	font-family: 'FlexoBold', sans-serif;
	font-weight: normal;
	font-style: normal;
}
.wrapper a {
	color: #BE112A;
	text-decoration: none;
}
footer .wrapper a {
	color: inherit;
	text-decoration: none;
}
.see-more {
	font-weight: bold;
}
.wrapper h1, .wrapper h2, .wrapper h3, .wrapper h4, .wrapper h5, .wrapper h6 {
	font-weight: normal;
	font-style: normal;
}
.wrapper h1, .inner-footer, .signupHeading {
	text-transform: uppercase;
	font-family: 'FlexoLightBold', sans-serif;
	line-height: 1.1em;
}
.wrapper h2 {
	font-family: 'FlexoLightBold', sans-serif;
	font-size: 23px;
	line-height: 30px;
}
.cases_story .wrapper .main h2 {
	font-family: 'FlexoLightBold', sans-serif;
	font-size: 20px;
}
.wrapper h3 {
	font-style: normal;
	line-height: 1.4;
	padding-top: 10px;
}
.wrapper h1 {
	font-size: 30px;
	margin-top: 0;
}
.wrapper h1 {
	font-size: 30px;
	margin-bottom: 15px;
}
footer p {
	margin: 0px;
	padding: 0px;
}
.wrapper h1 {
	font-size: 30px;
	width: 100%;
}
.main h3 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
footer a {
	color: #FFF;
	text-decoration: none;
}
.singn-form {
	background-color: #be112a;
	border: 1px solid #000;
	padding: 10px;
	text-align: center;
	margin-top: 8px;
}
.singn-form .em {
	display: none;
}
.singn-form .signupToptext {
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	margin-top: 10px;
}
.singn-form .signupBody {
	color: #000;
	text-align: left;
}
.singn-form .signupHeading {
	border-bottom: 2px solid #000000;
	border-top: 2px solid #000000;
	color: #FFFFFF;
	font-size: 27px;
	margin-bottom: 12px;
	margin-top: 12px;
	text-align: center;
}
#jyuuulh-jyuuulh {
	border: 1px solid #000;
	width: 98%;
	padding-left: 3px;
}
.singn-form input[type="submit"] {
	background-color: #000000;
	border: medium none;
	color: #FFFFFF;
	margin-bottom: 8px;
	margin-top: 10px;
	padding: 2px 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
footer ul {
	line-height: 40px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 100%;
}
footer li {
	border-left: 2px solid #ffffff;
	display: inline;
	padding-left: 1.5%;
	padding-right: 1.5%;
}
footer li:first-child {
	padding-left: 0px;
	border-left-style: none;
}
footer li:last-child {
	padding-right: 0px;
}
.text-overlay h1 {
	font-size: 24px;
	text-transform: none;
}
.text-overlay p {
	line-height: 1.6;
	margin-top: 0;
	margin-bottom: 1em;
}
.overlay {
	background-image: url("images/overlay30.png");
	color: #FFFFFF;
	margin-bottom: 50px;
	padding: 20px;
	margin-top: 0;
}
.intro {
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	font-size: 16px;
	line-height: 1.2em;
	padding-bottom: 10px;
	padding-top: 10px;
}
.grey-box {
	background-color: #f2f2f2;
	border: 1px solid #000;
	font-size: 12px;
	line-height: 16px;
	padding: 10px;
}
.red {
	color: #BE112A;
}
 @media screen and (max-width:599px) {
.wrapper h1 {
	font-size: 25px;
}
.wrapper h2 {
	font-size: 18px;
	line-height: 25px;
}
}
